.version.beispiele /* version checker */
{
	color: #0000F9;
	background-color: #743430;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2934px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#page_position_content
{
	padding-bottom: 125px;
}

#pppu5783
{
	width: 0.01px;
	margin-left: 4px;
}

#ppu5783
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu5783
{
	width: 0.01px;
}

#u5783
{
	z-index: 89;
	width: 360px;
	position: relative;
	margin-right: -10000px;
}

#u5785-4
{
	z-index: 91;
	width: 322px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	color: #FFFFFF;
	line-height: 20px;
	font-size: 17px;
	font-family: lato, sans-serif;
	font-weight: 900;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 85px;
}

#menuu5786
{
	z-index: 95;
	width: 446px;
	margin-left: 10px;
	margin-top: 8px;
	position: relative;
}

#u5801
{
	width: 82px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#u5802
{
	width: 82px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u5802:hover
{
	margin: 0px;
}

#u5805-4
{
	width: 48px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	letter-spacing: 0px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 17px;
}

#u5802:hover #u5805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5802:hover #u5805-4 p
{
	color: #47BB45;
	visibility: inherit;
}

#u5787
{
	width: 108px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 84px;
}

#u5790
{
	width: 108px;
	padding-bottom: 10px;
	position: relative;
}

#u5792-4
{
	width: 74px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	letter-spacing: 0px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 17px;
}

#u5802.MuseMenuActive #u5805-4,#u5790:hover #u5792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5802.MuseMenuActive #u5805-4 p,#u5790:hover #u5792-4 p
{
	color: #47BB45;
	visibility: inherit;
}

#u5794
{
	width: 125px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 194px;
}

#u5800-4
{
	width: 91px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	letter-spacing: 0px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 17px;
}

#u5790.MuseMenuActive #u5792-4,#u5797:hover #u5800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5790.MuseMenuActive #u5792-4 p,#u5797:hover #u5800-4 p
{
	color: #47BB45;
	visibility: inherit;
}

#u5808
{
	width: 125px;
	min-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 321px;
}

#u5797,#u5809
{
	width: 125px;
	padding-bottom: 10px;
	position: relative;
}

#u5810-4
{
	width: 91px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 19px;
	letter-spacing: 0px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 17px;
}

#u5797.MuseMenuActive #u5800-4,#u5809:hover #u5810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5809.MuseMenuActive #u5810-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u5797.MuseMenuActive #u5800-4 p,#u5809:hover #u5810-4 p
{
	color: #47BB45;
	visibility: inherit;
}

#u5809.MuseMenuActive #u5810-4 p
{
	color: #47BB45;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5951
{
	z-index: 88;
	width: 306px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 458px;
}

#u5815
{
	z-index: 120;
	height: 1px;
	border-color: #000000;
	background-color: #095585;
}

#u5815-bw
{
	z-index: 120;
	margin-top: -2px;
	margin-bottom: -1px;
	height: 1px;
}

#pu5737
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: -1px;
}

#u5737
{
	z-index: 33;
	width: 504px;
	margin-right: -10000px;
}

#u5755
{
	z-index: 75;
	width: 456px;
	min-height: 261px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#pu5719-4
{
	width: 0.01px;
	margin-left: 168px;
	margin-top: -5px;
}

#u5719-4
{
	z-index: 3;
	width: 297px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u5733-4
{
	z-index: 23;
	width: 283px;
	min-height: 37px;
	margin-right: -10000px;
	left: 1px;
}

#pu5745
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 13px;
}

#u5745
{
	z-index: 53;
	width: 504px;
	margin-right: -10000px;
}

#u5761
{
	z-index: 78;
	width: 456px;
	min-height: 261px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u5739-4
{
	z-index: 35;
	width: 469px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 27px;
}

#u5741-4
{
	z-index: 43;
	width: 283px;
	min-height: 37px;
	margin-right: -10000px;
	left: 1px;
}

#u5753
{
	z-index: 73;
	width: 504px;
	margin-right: -10000px;
}

#u5763
{
	z-index: 79;
	width: 456px;
	min-height: 261px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#pu5739-4,#pu5747-4
{
	width: 0.01px;
	margin-left: 169px;
	margin-top: -6px;
}

#u5747-4
{
	z-index: 55;
	width: 451px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u5749-4
{
	z-index: 63;
	width: 283px;
	min-height: 37px;
	margin-right: -10000px;
	left: 1px;
}

#pu5735
{
	width: 0.01px;
	margin-left: 136px;
	margin-top: 16px;
}

#u5735
{
	z-index: 31;
	width: 504px;
	margin-right: -10000px;
}

#u5757
{
	z-index: 76;
	width: 456px;
	min-height: 261px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 20px;
}

#pu5720-4
{
	width: 0.01px;
	margin-left: 169px;
	margin-top: -5px;
}

#u5720-4
{
	z-index: 7;
	width: 309px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 26px;
}

#u5734-4
{
	z-index: 27;
	width: 283px;
	min-height: 37px;
	margin-right: -10000px;
}

#u5743
{
	z-index: 51;
	width: 504px;
	margin-right: -10000px;
}

#u5759
{
	z-index: 77;
	width: 456px;
	min-height: 261px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u5742-4
{
	z-index: 47;
	width: 283px;
	min-height: 37px;
	margin-left: 169px;
	top: -8px;
	margin-bottom: -8px;
}

#u5740-4
{
	z-index: 39;
	width: 289px;
	min-height: 56px;
	margin-left: 169px;
	top: -8px;
	margin-bottom: -8px;
}

#pu5753,#pu5743,#pu5751
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 14px;
}

#u5751
{
	z-index: 71;
	width: 504px;
	margin-right: -10000px;
}

#u5765
{
	z-index: 80;
	width: 456px;
	min-height: 261px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u5750-4
{
	z-index: 67;
	width: 283px;
	min-height: 37px;
	margin-left: 170px;
	top: -6px;
	margin-bottom: -6px;
}

#u5748-4
{
	z-index: 59;
	width: 414px;
	min-height: 56px;
	margin-left: 170px;
	top: -8px;
	margin-bottom: -8px;
}

#pu5718
{
	width: 0.01px;
	margin-left: -72px;
}

#u5718
{
	z-index: 2;
	padding-bottom: 14px;
}

#stimmen
{
	width: 22px;
	margin-right: -10000px;
	left: 4px;
}

#u5727
{
	z-index: 17;
	width: 207px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 239px;
}

#u5721
{
	z-index: 11;
	width: 160px;
	margin-right: -10000px;
	margin-top: 96px;
	left: 446px;
}

#u5718-bw
{
	z-index: 2;
	height: 179px;
}

#u5723
{
	z-index: 13;
	width: 201px;
	margin-right: -10000px;
	margin-top: 102px;
	left: 644px;
}

#u5725
{
	z-index: 15;
	width: 200px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 656px;
}

#u5729
{
	z-index: 19;
	width: 346px;
	margin-right: -10000px;
	margin-top: 44px;
}

#u5731
{
	z-index: 21;
	width: 217px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 467px;
}

#u5768
{
	z-index: 82;
	width: 226px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 98px;
}

#u5824-4
{
	z-index: 84;
	width: 583px;
	color: #FFFFFF;
	line-height: 37px;
	font-size: 31px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 700;
	margin-left: 93px;
	margin-top: 57px;
	position: relative;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

